html, body {
  margin: 0;
  font-size: 16px;
}
.grande {
  font-size: 14px;
}
#map {
  height: 100vh;
  width: 100%;
}

.leaflet-popup-content {
  line-height: 1em;
  font-size: 13px;
}

/* Control de capas Leaflet */
.leaflet-control-layers-list{
  font-size: 10px;
}

.leaflet-control-layers-base{
  font-size: 10px;
}
.leaflet-control-scale {
    font-size: 15px;
    background-color: none;
}


/* Termina control de Capa de Leaflet */

  /* .leaflet-tooltip.no-background {
    font-size: 11px;
    background: transparent;
    border: none;
    font-weight: bold;
  }

  .leaflet-tooltip-left:before {
  right: 0;
  margin-right: -12px;
  border-left-color: black;
  }
  
  .leaflet-tooltip-right:before {
  left: 0;
  margin-left: -12px;
  border-right-color: black;
  } */
